Subject: some general info

From: "Alexander L. Haiut" <[email-masked]>
Date: Thu, 25 May 1995 01:55:15 +0200 (GMT+0200)

Hi all,

	well, I see here lots of new people and tons of old questions,
	(I have nothing wrong with it, just want to save your time, guyz)
	and I thought that pointers to some documents/archives will be
	useful here.

	If you have question and were unable to find the answer in the
	manual pages (yes, the old RTFM method still works :-) I'd suggest
	you to take a look to searchable archive of this mailing list 
	which is available at URL:

                http://freeway.oact.hq.nasa.gov/wuarchive.html.

        The page at URL http://freeway.oact.hq.nasa.gov/wuftp.html     
        contains basic questions and answers about wu-ftpd.
        
        For those who looks for a FAQ for this list, once upon a time
        I tried to compile one and it is available at URL

                ftp://ftp.cs.bgu.ac.il/pub/wu-ftpd/wu-ftpd.FAQ   

        Only one comment here -- the machine (ftp.cs.bgu.ac.il) could be
        down for a while due to recovery works after disk crash, so if   
        anybody knows about another location of this FAQ I will greatly
        appreciate this info.

		Hope it helps.		Thanks!
							--alex.

--

Alexander L. Haiut					       +971-7-461658
Math & CS System group		                            [email-masked]
Ben-Gurion University, Israel                  http://www.cs.bgu.ac.il/~alx/